.news-page {
  overflow: hidden;
}
.news-page .title-page {
  position: relative;
  margin-top: 10px;
}
.news-page .title-page .title {
  position: absolute;
  top: 10px;
  z-index: 1;
}
@media screen and (max-width: 768px) {
  .news-page .title-page .title {
    font-size: 45px;
    line-height: 50px;
    top: 16px;
  }
}
.news-page .service {
  margin-top: 20px;
  background: #012842;
}
@media screen and (max-width: 768px) {
  .news-page .service {
    padding-top: 35px;
  }
}
.news-page .slick-slide {
  margin-left: 10px;
  margin-right: 10px;
}
.news-page .slick-list {
  margin-left: -10px;
  margin-right: -10px;
}
